@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSansRegular.eot');
    src: url('../fonts/OpenSansRegular.eot') format('embedded-opentype'),
         url('../fonts/OpenSansRegular.woff2') format('woff2'),
         url('../fonts/OpenSansRegular.woff') format('woff'),
         url('../fonts/OpenSansRegular.ttf') format('truetype'),
         url('../fonts/OpenSansRegular.svg#OpenSansRegular') format('svg');
}
@font-face {
    font-family: 'MovingForward';
    src: url('../fonts/MovingForward.eot');
    src: url('../fonts/MovingForward.eot') format('embedded-opentype'),
         url('../fonts/MovingForward.woff2') format('woff2'),
         url('../fonts/MovingForward.woff') format('woff'),
         url('../fonts/MovingForward.ttf') format('truetype'),
         url('../fonts/MovingForward.svg#MovingForward') format('svg');
}

/* global properties start here */
*{
	margin:0;
	padding:0;
}
ul, ol{
	margin:0;
	padding:0;
	list-style:none;
}
a{
	text-decoration:none;
}
img{
	border:none;
	max-width:100%;
}
body{
	font-family: 'OpenSansRegular';
	font-size:14px;
	line-height:22px;
}
/* global properties end here */

/* header section start here */

header{
	padding:20px 0;
}
header .social-icons{
	padding-top:18px;
	float:right;
}
header .social-icons a{
	background:url(../images/social-icons.jpg) no-repeat;
	width:46px;
	height:54px;
	margin-left: 15px;
	display:inline-block;
}
.social-icons a.email{
	background-position:-60px 0;
}
.social-icons a.twitter{
	background-position:-121px 0;
}
.logo embed{
	margin-left:-9%;
}
.home-page embed{
	width:125% !important;
	margin-left: -11%;
	height:auto !important;
}

/* header section end here */

/* banner section start here */
#banner-section{
	padding:0px 0 30px 0;
	border-bottom:2px solid #ec9e9c;
}
#banner-section ul{
	margin-left:37px;
}
#banner-section ul li{
	line-height:60px;
	background:url(../images/li-bg.jpg) no-repeat left center;
	background-position:0 14px;
}
#banner-section ul li.customer_feedback{
	background-position:0 -46px;
}
#banner-section ul li.skilful{
	background-position:0 -106px;
}
#banner-section ul li.service_process{
	background-position:0 -162px;
}
#banner-section ul li span{
	font-size:21px;
	/* font-weight:bold; */
	margin-left:50px;
}
.left_nav ul li a.active{
	font-weight:bold;
}
/* banner-section end here */

/* product section start here */
#product-section{
}
#product-section .left-coloumn{
	text-align:center;
}
#product-section .left-coloumn .product-image{
	height:215px;
}
#product-section .left-coloumn a.heading{
	font-family: 'MovingForward';
	padding:20px 0;
	font-size:23px;
	display:inline-block;
	text-decoration:none;
	color:#000;
	font-weight:bold;
	letter-spacing:0.8px;

}
/* product section end here */

/* footer section start here */
#footer-section{
	background: #ee2e24; /* Old browsers */
background: -moz-linear-gradient(top,  #ee2e24 0%, #de0b00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee2e24), color-stop(100%,#de0b00)); /* Chrome,Safari4+ */

}
#footer-section span{
	font-size: 20px;
  	text-align: center;
  	color: #fff;
  	vertical-align: middle;
  	margin: 20px 0;
  	display: inline-block;
}
/* footer section end here */
#content_section{
	padding:30px 0;
}
.blog_list h2{
	font-size:25px;
	margin:10px 0 20px 0;
	font-weight:bold;
}
.blog-image{
	margin-bottom:20px;
}
.blog-image h2{
    font-size: 25px;
    font-weight: bold;
    margin: 10px 0 30px 0;
}
.blog-dateline{
	font-size:18px;
	color:#999;
}
.blog_list .blog_img{
	float:right;
	margin-left:30px;
	width:250px;
}
.blog_list article{
	margin-bottom:30px;
}

/* about us page start here */

#content_section .left_nav h1{
	font-size:25px;
	margin:10px 0 20px 0px;
	font-weight:bold;
}
#content_section .left_nav ul li a{
	background: url(../images/li-background.png) no-repeat 0px 13px;
  	padding: 10px 28px 10px 30px;
  	display: inline-block;
  	color: #333;
  	font-size: 14px;
  	width: 100%;
	text-decoration:none;
}
#content_section .about_us h2{
	font-size:25px;
	font-weight:bold;
	margin:10px 0 30px 0;
}
#content_section .about_us .about_image{
	width: 100%;
  	float: none;
  	margin:0 0 15px 0;
}
#content_section .about_us p{
	text-align:justify;
}
#content_section .about_us ul.listing li{
	background: url(../images/li-bckground.jpg) no-repeat 0px 7px;
	padding-left:16px;
}
/* about us page end here */

/* contact us page start here */
#content_section .contact_us h2{
	font-size:25px;
	font-weight:bold;
	margin:10px 0 30px 0;
}
#content_section .contact_us .add{
	margin-bottom:10px;
}
#content_section .contact_us .add .icon-circle{
	width: 27px;
  	height: 27px;
  	display: inline-block;
  	border-radius: 100%;
  	border: 1px solid #f26342;
  	margin-right: 20px;
  	text-align: center;
  	vertical-align: middle;
}
#content_section .contact_us .add .icon-circle i {
  	width: 100%;
  	height: 100%;
  	line-height: 23px;
  	color: #f26342;
}
#content_section .contact_us .add a {
  color: #333;
  text-decoration:none;
}
#content_section .contact_us .form-horizontal{
	margin:20px 0 0 20px;
}
#content_section .contact_us .form-horizontal .form-group{
	margin-right:0;
}
#content_section .contact_us .form-horizontal .form-group label{
 	text-align:left;
	font-size:16px;
	font-weight:normal;
}
.form-control{
 	border-radius:0;
}
#content_section .contact_us .form-horizontal .form-group select{
	width:100%;
	height:32px;
}
#content_section .contact_us .form-horizontal .form-group textarea{
	width:100%;
	height:180px;
}
.btn-default{
	border-radius:0;
	width:18%;
	height:40px;
	background:#ee2e24;
	color:#fff;
	font-size:16px;
	border: 1px solid #d1241b;
}
.btn-default:hover{
	background:#f14a24;
	color:#fff;
	border:1px solid #e14622;
}
.map{
    float: left;
    margin-bottom: 20px;
    margin-left: 20px;
}
.map iframe{
	border:1px solid #aaa !important;
	height:120px !important;
}

.left_panel{
	float:left;
}
.keepintouch-image{
    margin-bottom: 30px;
}
/* contact us page end here */


.blog_content h3{
	font-size:18px;
	background:#eee;
	padding:5px 10px;
	 
}

@media only screen and (max-width:767px){
header{
	text-align:center;
}
header .social-icons{
	float:none;	
}
#banner-section ul li span{
	font-size:16px;
}
#product-section .left-coloumn a.heading{
	font-size:22px;
}
#footer-section{
	text-align:center;
}
#footer-section span{
	font-size:15px;
}
}

@media only screen and (max-width:479px){
#product-section .left-coloumn a.heading{
	font-size:16px;
}
#footer-section span{
	font-size:14px;
}
}